<template>
  <div class="wrapper">
    <div class="container-fluid">
      <h1 class="title">Verificar conexão</h1>
      <!-- ISSO SERVE PARA VERIFICAR SE EXISTE INTERNET -->
      <p v-if="$nuxt.isOffline">Oops, você está sem internet</p>
      <p v-if="$nuxt.isOnline">Você está com internet</p>
    </div>
  </div>
</template>

<script lang="ts">
import Vue from 'vue'

export default Vue.extend({})
</script>

